<?php
class Normal_MenuPower extends netsControl {
	public function Normal_MenuPower(){
		$this->netsControl();
	}
	public function Control($pColumn){
		$tmpControl=$pColumn['stcotName'].'Txt'.$pColumn['NameExtend'];
		$tmpIntroduct='';
		if(strlen($pColumn['stcoctUiIntroduct'])>0 && $pColumn['stcoctUiIntroduct']!='&nbsp;'){
			$tmpIntroduct='<div id="'.$tmpControl.'_Messagebox" class="ControlIntroduct">'.$pColumn['stcoctUiIntroduct'].'</div>';
		}else{
			$tmpIntroduct='<div id="'.$tmpControl.'_Messagebox" class="DHidden">'.$pColumn['stcoctUiIntroduct'].'</div>';
		}
		$tmpDb=new netsDb($this->sConnString);
		$tmpMenuRoot=array(2,3,9,4,);
		$tmpSQL=' SELECT A.smetID,A.smetName
			FROM '.$this->sysTableHead.'netssysmenu AS A
			WHERE 1=1 AND A.smetRecycle=0 AND A.smetChecked>1 AND A.smetParid={Nets.Parid}
			ORDER BY A.smetOrderBy DESC,A.smetID DESC ';
		$tmpAR0=explode($this->sysSPLIT1,$pColumn['Value']);
?>
<!-- #<?php echo ($tmpControl); ?> -->
<?php if ($pColumn['stcoctSingleLine']==0) { ?><tr id="<?php echo($tmpControl); ?>_RowBox" class="<?php echo ($pColumn['LineStyle']); ?>"><?php } ?>
<td id="<?php echo ($tmpControl); ?>_Label" class="PanelTitle"><?php echo ($pColumn['stcoctUiName']); ?>：</td>
<td id="<?php echo ($tmpControl); ?>PanelBox" class="PanelBox <?php if ($pColumn['stcoctSingleLine']==1) { ?>PanelMultiColumn<?php } ?>" <?php if ($pColumn['stcoctSingleLine']==0 && $pColumn['stcoctColspan']>1) { ?>colspan="<?php echo($pColumn['stcoctColspan']); ?>"<?php } ?>>
<!--S.<?php echo ($tmpControl); ?>-->
<!-- ------ #Mana ------ -->
<div class=""><span class="MenuPower_6">核心管理平台</span> <a id="<?php echo($tmpControl.'_Mana_But'); ?>" href="#Here" class="Link3 FBlue1 FSize3" onclick="tmpControl.menuPower_ShowMenu('<?php echo($tmpControl.'_Mana'); ?>');">收起子菜单</a></div>
<div id="<?php echo($tmpControl.'_Mana_Box'); ?>" class="MenuPower_0">
<?php
$tmpSTR=str_replace('{Nets.Parid}',$tmpMenuRoot[0],$tmpSQL);
$tmpData0=$tmpDb->Search($tmpSTR);
$Coun0=0;
foreach ($tmpData0 as $Row0){ ?>
<div class="MenuPower_1"><div class="MenuPower_10"><input id="<?php echo($tmpControl.'_Mana_'.$Coun0); ?>" name="<?php echo($tmpControl); ?>[]" type="checkbox" class="SControl1"
onclick="tmpControl.onControlLight(this,'');tmpControl.menuPower_Check('<?php echo($tmpControl.'_Mana_'.$Coun0); ?>');<?php echo($pColumn['Parameter_JS_Onclick']); ?>"
onblur="tmpControl.onControlBlur(this,'');<?php echo($pColumn['Parameter_JS_Onblur']); ?>"
onfocus="<?php echo($pColumn['Parameter_JS_Onfocus']); ?>"
onchange="<?php echo($pColumn['Parameter_JS_Onchange']); ?>"
onmouseover="<?php echo($pColumn['Parameter_JS_Onmouseover']); ?>"
onmouseout="<?php echo($pColumn['Parameter_JS_Onmouseout']); ?>"
value="<?php echo($Row0['smetID']); ?>" <?php if(in_array($Row0['smetID'],$tmpAR0)){ echo('checked="checked"'); } ?> /></div>
<div class="MenuPower_11"><label for="<?php echo($tmpControl.'_Mana_'.$Coun0); ?>"><?php echo($Row0['smetName']); ?></label>
<a id="<?php echo($tmpControl.'_Mana_'.$Coun0.'_But'); ?>" href="#Here" class="Link3 FBlue1 FSize3" onclick="tmpControl.menuPower_ShowMenu('<?php echo($tmpControl.'_Mana_'.$Coun0); ?>');">展开子菜单</a></div><div class="DClear"></div></div>
<div id="<?php echo($tmpControl.'_Mana_'.$Coun0.'_Box'); ?>" class="DHidden">
<?php
	$tmpSTR=str_replace('{Nets.Parid}',$Row0['smetID'],$tmpSQL);
	$tmpData1=$tmpDb->Search($tmpSTR);
	$Coun1=0;
	foreach ($tmpData1 as $Row1){ ?>
<ul class="MenuPower_2"><li class="MenuPower_3"><div class="MenuPower_10"><input id="<?php echo($tmpControl.'_Mana_'.$Coun0.'_'.$Coun1); ?>" name="<?php echo($tmpControl); ?>[]" type="checkbox" class="SControl1"
onclick="tmpControl.onControlLight(this,'');tmpControl.menuPower_Check('<?php echo($tmpControl.'_Mana_'.$Coun0.'_'.$Coun1); ?>');<?php echo($pColumn['Parameter_JS_Onclick']); ?>"
onblur="tmpControl.onControlBlur(this,'');<?php echo($pColumn['Parameter_JS_Onblur']); ?>"
onfocus="<?php echo($pColumn['Parameter_JS_Onfocus']); ?>"
onchange="<?php echo($pColumn['Parameter_JS_Onchange']); ?>"
onmouseover="<?php echo($pColumn['Parameter_JS_Onmouseover']); ?>"
onmouseout="<?php echo($pColumn['Parameter_JS_Onmouseout']); ?>"
value="<?php echo($Row1['smetID']); ?>" <?php if(in_array($Row1['smetID'],$tmpAR0)){ echo('checked="checked"'); } ?> /></div>
<div class="MenuPower_11"><label for="<?php echo($tmpControl.'_Mana_'.$Coun0.'_'.$Coun1); ?>"><?php echo($Row1['smetName']); ?></label></div><div class="DClear"></div></li><li class="DClear"></li>
<?php
		$tmpSTR=str_replace('{Nets.Parid}',$Row1['smetID'],$tmpSQL);
		$tmpData2=$tmpDb->Search($tmpSTR);
		$Coun2=0;
		foreach ($tmpData2 as $Row2){ ?>
<li class="MenuPower_4"><div class="MenuPower_10"><input id="<?php echo($tmpControl.'_Mana_'.$Coun0.'_'.$Coun1.'_'.$Coun2); ?>" name="<?php echo($tmpControl); ?>[]" type="checkbox" class="SControl1"
onclick="tmpControl.onControlLight(this,'');<?php echo($pColumn['Parameter_JS_Onclick']); ?>"
onblur="tmpControl.onControlBlur(this,'');<?php echo($pColumn['Parameter_JS_Onblur']); ?>"
onfocus="<?php echo($pColumn['Parameter_JS_Onfocus']); ?>"
onchange="<?php echo($pColumn['Parameter_JS_Onchange']); ?>"
onmouseover="<?php echo($pColumn['Parameter_JS_Onmouseover']); ?>"
onmouseout="<?php echo($pColumn['Parameter_JS_Onmouseout']); ?>"
value="<?php echo($Row2['smetID']); ?>" <?php if(in_array($Row2['smetID'],$tmpAR0)){ echo('checked="checked"'); } ?> /></div>
<div class="MenuPower_11"><label for="<?php echo($tmpControl.'_Mana_'.$Coun0.'_'.$Coun1.'_'.$Coun2); ?>"><?php echo($Row2['smetName']); ?></label></div><div class="DClear"></div></li>
<?php
			$Coun2++;
		} ?>
<li class="DClear"></li></ul>
<?php
		$Coun1++;
	} ?>
</div>
<?php
	$Coun0++;
} ?>
</div>
<!-- ------ #Platfrom ------ -->
<div class=""><span class="MenuPower_6">管理平台</span> <a id="<?php echo($tmpControl.'_Platfrom_But'); ?>" href="#Here" class="Link3 FBlue1 FSize3" onclick="tmpControl.menuPower_ShowMenu('<?php echo($tmpControl.'_Platfrom'); ?>');">收起子菜单</a></div>
<div id="<?php echo($tmpControl.'_Platfrom_Box'); ?>" class="MenuPower_0">
<?php
$tmpSTR=str_replace('{Nets.Parid}',$tmpMenuRoot[1],$tmpSQL);
$tmpData0=$tmpDb->Search($tmpSTR);
$Coun0=0;
foreach ($tmpData0 as $Row0){ ?>
<div class="MenuPower_1"><div class="MenuPower_10"><input id="<?php echo($tmpControl.'_Platfrom_'.$Coun0); ?>" name="<?php echo($tmpControl); ?>[]" type="checkbox" class="SControl1"
onclick="tmpControl.onControlLight(this,'');tmpControl.menuPower_Check('<?php echo($tmpControl.'_Platfrom_'.$Coun0); ?>');<?php echo($pColumn['Parameter_JS_Onclick']); ?>"
onblur="tmpControl.onControlBlur(this,'');<?php echo($pColumn['Parameter_JS_Onblur']); ?>"
onfocus="<?php echo($pColumn['Parameter_JS_Onfocus']); ?>"
onchange="<?php echo($pColumn['Parameter_JS_Onchange']); ?>"
onmouseover="<?php echo($pColumn['Parameter_JS_Onmouseover']); ?>"
onmouseout="<?php echo($pColumn['Parameter_JS_Onmouseout']); ?>"
value="<?php echo($Row0['smetID']); ?>" <?php if(in_array($Row0['smetID'],$tmpAR0)){ echo('checked="checked"'); } ?> /></div>
<div class="MenuPower_11"><label for="<?php echo($tmpControl.'_Platfrom_'.$Coun0); ?>"><?php echo($Row0['smetName']); ?></label>
<a id="<?php echo($tmpControl.'_Platfrom_'.$Coun0.'_But'); ?>" href="#Here" class="Link3 FBlue1 FSize3" onclick="tmpControl.menuPower_ShowMenu('<?php echo($tmpControl.'_Platfrom_'.$Coun0); ?>');">展开子菜单</a></div><div class="DClear"></div></div>
<div id="<?php echo($tmpControl.'_Platfrom_'.$Coun0.'_Box'); ?>" class="DHidden">
<?php
	$tmpSTR=str_replace('{Nets.Parid}',$Row0['smetID'],$tmpSQL);
	$tmpData1=$tmpDb->Search($tmpSTR);
	$Coun1=0;
	foreach ($tmpData1 as $Row1){ ?>
<ul class="MenuPower_2"><li class="MenuPower_3"><div class="MenuPower_10"><input id="<?php echo($tmpControl.'_Platfrom_'.$Coun0.'_'.$Coun1); ?>" name="<?php echo($tmpControl); ?>[]" type="checkbox" class="SControl1"
onclick="tmpControl.onControlLight(this,'');tmpControl.menuPower_Check('<?php echo($tmpControl.'_Platfrom_'.$Coun0.'_'.$Coun1); ?>');<?php echo($pColumn['Parameter_JS_Onclick']); ?>"
onblur="tmpControl.onControlBlur(this,'');<?php echo($pColumn['Parameter_JS_Onblur']); ?>"
onfocus="<?php echo($pColumn['Parameter_JS_Onfocus']); ?>"
onchange="<?php echo($pColumn['Parameter_JS_Onchange']); ?>"
onmouseover="<?php echo($pColumn['Parameter_JS_Onmouseover']); ?>"
onmouseout="<?php echo($pColumn['Parameter_JS_Onmouseout']); ?>"
value="<?php echo($Row1['smetID']); ?>" <?php if(in_array($Row1['smetID'],$tmpAR0)){ echo('checked="checked"'); } ?> /></div>
<div class="MenuPower_11"><label for="<?php echo($tmpControl.'_Platfrom_'.$Coun0.'_'.$Coun1); ?>"><?php echo($Row1['smetName']); ?></label></div><div class="DClear"></div></li><li class="DClear"></li>
<?php
		$tmpSTR=str_replace('{Nets.Parid}',$Row1['smetID'],$tmpSQL);
		$tmpData2=$tmpDb->Search($tmpSTR);
		$Coun2=0;
		foreach ($tmpData2 as $Row2){ ?>
<li class="MenuPower_4"><div class="MenuPower_10"><input id="<?php echo($tmpControl.'_Platfrom_'.$Coun0.'_'.$Coun1.'_'.$Coun2); ?>" name="<?php echo($tmpControl); ?>[]" type="checkbox" class="SControl1"
onclick="tmpControl.onControlLight(this,'');<?php echo($pColumn['Parameter_JS_Onclick']); ?>"
onblur="tmpControl.onControlBlur(this,'');<?php echo($pColumn['Parameter_JS_Onblur']); ?>"
onfocus="<?php echo($pColumn['Parameter_JS_Onfocus']); ?>"
onchange="<?php echo($pColumn['Parameter_JS_Onchange']); ?>"
onmouseover="<?php echo($pColumn['Parameter_JS_Onmouseover']); ?>"
onmouseout="<?php echo($pColumn['Parameter_JS_Onmouseout']); ?>"
value="<?php echo($Row2['smetID']); ?>" <?php if(in_array($Row2['smetID'],$tmpAR0)){ echo('checked="checked"'); } ?> /></div>
<div class="MenuPower_11"><label for="<?php echo($tmpControl.'_Platfrom_'.$Coun0.'_'.$Coun1.'_'.$Coun2); ?>"><?php echo($Row2['smetName']); ?></label></div><div class="DClear"></div></li>
<?php
			$Coun2++;
		} ?>
<li class="DClear"></li></ul>
<?php
		$Coun1++;
	} ?>
</div>
<?php
	$Coun0++;
} ?>
</div>
<!-- ------ #QPlatfrom ------ -->
<div class=""><span class="MenuPower_6">简洁管理平台</span> <a id="<?php echo($tmpControl.'_QPlatfrom_But'); ?>" href="#Here" class="Link3 FBlue1 FSize3" onclick="tmpControl.menuPower_ShowMenu('<?php echo($tmpControl.'_QPlatfrom'); ?>');">收起子菜单</a></div>
<div id="<?php echo($tmpControl.'_QPlatfrom_Box'); ?>" class="MenuPower_0">
<?php
$tmpSTR=str_replace('{Nets.Parid}',$tmpMenuRoot[2],$tmpSQL);
$tmpData0=$tmpDb->Search($tmpSTR);
$Coun0=0;
foreach ($tmpData0 as $Row0){ ?>
<div class="MenuPower_1"><div class="MenuPower_10"><input id="<?php echo($tmpControl.'_QPlatfrom_'.$Coun0); ?>" name="<?php echo($tmpControl); ?>[]" type="checkbox" class="SControl1"
onclick="tmpControl.onControlLight(this,'');tmpControl.menuPower_Check('<?php echo($tmpControl.'_QPlatfrom_'.$Coun0); ?>');<?php echo($pColumn['Parameter_JS_Onclick']); ?>"
onblur="tmpControl.onControlBlur(this,'');<?php echo($pColumn['Parameter_JS_Onblur']); ?>"
onfocus="<?php echo($pColumn['Parameter_JS_Onfocus']); ?>"
onchange="<?php echo($pColumn['Parameter_JS_Onchange']); ?>"
onmouseover="<?php echo($pColumn['Parameter_JS_Onmouseover']); ?>"
onmouseout="<?php echo($pColumn['Parameter_JS_Onmouseout']); ?>"
value="<?php echo($Row0['smetID']); ?>" <?php if(in_array($Row0['smetID'],$tmpAR0)){ echo('checked="checked"'); } ?> /></div>
<div class="MenuPower_11"><label for="<?php echo($tmpControl.'_QPlatfrom_'.$Coun0); ?>"><?php echo($Row0['smetName']); ?></label>
<a id="<?php echo($tmpControl.'_QPlatfrom_'.$Coun0.'_But'); ?>" href="#Here" class="Link3 FBlue1 FSize3" onclick="tmpControl.menuPower_ShowMenu('<?php echo($tmpControl.'_QPlatfrom_'.$Coun0); ?>');">展开子菜单</a></div><div class="DClear"></div></div>
<div id="<?php echo($tmpControl.'_QPlatfrom_'.$Coun0.'_Box'); ?>" class="DHidden">
<?php
	$tmpSTR=str_replace('{Nets.Parid}',$Row0['smetID'],$tmpSQL);
	$tmpData1=$tmpDb->Search($tmpSTR);
	$Coun1=0;
	foreach ($tmpData1 as $Row1){ ?>
<ul class="MenuPower_2"><li class="MenuPower_3"><div class="MenuPower_10"><input id="<?php echo($tmpControl.'_QPlatfrom_'.$Coun0.'_'.$Coun1); ?>" name="<?php echo($tmpControl); ?>[]" type="checkbox" class="SControl1"
onclick="tmpControl.onControlLight(this,'');tmpControl.menuPower_Check('<?php echo($tmpControl.'_QPlatfrom_'.$Coun0.'_'.$Coun1); ?>');<?php echo($pColumn['Parameter_JS_Onclick']); ?>"
onblur="tmpControl.onControlBlur(this,'');<?php echo($pColumn['Parameter_JS_Onblur']); ?>"
onfocus="<?php echo($pColumn['Parameter_JS_Onfocus']); ?>"
onchange="<?php echo($pColumn['Parameter_JS_Onchange']); ?>"
onmouseover="<?php echo($pColumn['Parameter_JS_Onmouseover']); ?>"
onmouseout="<?php echo($pColumn['Parameter_JS_Onmouseout']); ?>"
value="<?php echo($Row1['smetID']); ?>" <?php if(in_array($Row1['smetID'],$tmpAR0)){ echo('checked="checked"'); } ?> /></div>
<div class="MenuPower_11"><label for="<?php echo($tmpControl.'_QPlatfrom_'.$Coun0.'_'.$Coun1); ?>"><?php echo($Row1['smetName']); ?></label></div><div class="DClear"></div></li><li class="DClear"></li>
<?php
		$tmpSTR=str_replace('{Nets.Parid}',$Row1['smetID'],$tmpSQL);
		$tmpData2=$tmpDb->Search($tmpSTR);
		$Coun2=0;
		foreach ($tmpData2 as $Row2){ ?>
<li class="MenuPower_4"><div class="MenuPower_10"><input id="<?php echo($tmpControl.'_QPlatfrom_'.$Coun0.'_'.$Coun1.'_'.$Coun2); ?>" name="<?php echo($tmpControl); ?>[]" type="checkbox" class="SControl1"
onclick="tmpControl.onControlLight(this,'');<?php echo($pColumn['Parameter_JS_Onclick']); ?>"
onblur="tmpControl.onControlBlur(this,'');<?php echo($pColumn['Parameter_JS_Onblur']); ?>"
onfocus="<?php echo($pColumn['Parameter_JS_Onfocus']); ?>"
onchange="<?php echo($pColumn['Parameter_JS_Onchange']); ?>"
onmouseover="<?php echo($pColumn['Parameter_JS_Onmouseover']); ?>"
onmouseout="<?php echo($pColumn['Parameter_JS_Onmouseout']); ?>"
value="<?php echo($Row2['smetID']); ?>" <?php if(in_array($Row2['smetID'],$tmpAR0)){ echo('checked="checked"'); } ?> /></div>
<div class="MenuPower_11"><label for="<?php echo($tmpControl.'_QPlatfrom_'.$Coun0.'_'.$Coun1.'_'.$Coun2); ?>"><?php echo($Row2['smetName']); ?></label></div><div class="DClear"></div></li>
<?php
			$Coun2++;
		} ?>
<li class="DClear"></li></ul>
<?php
		$Coun1++;
	} ?>
</div>
<?php
	$Coun0++;
} ?>
</div>
<!-- ------ #User ------ -->
<div class=""><span class="MenuPower_6">用户自助管理平台</span> <a id="<?php echo($tmpControl.'_User_But'); ?>" href="#Here" class="Link3 FBlue1 FSize3" onclick="tmpControl.menuPower_ShowMenu('<?php echo($tmpControl.'_User'); ?>');">收起子菜单</a></div>
<div id="<?php echo($tmpControl.'_User_Box'); ?>" class="MenuPower_0">
<?php
$tmpSTR=str_replace('{Nets.Parid}',$tmpMenuRoot[3],$tmpSQL);
$tmpData0=$tmpDb->Search($tmpSTR);
$Coun0=0;
foreach ($tmpData0 as $Row0){ ?>
<div class="MenuPower_1"><div class="MenuPower_10"><input id="<?php echo($tmpControl.'_User_'.$Coun0); ?>" name="<?php echo($tmpControl); ?>[]" type="checkbox" class="SControl1"
onclick="tmpControl.onControlLight(this,'');tmpControl.menuPower_Check('<?php echo($tmpControl.'_User_'.$Coun0); ?>');<?php echo($pColumn['Parameter_JS_Onclick']); ?>"
onblur="tmpControl.onControlBlur(this,'');<?php echo($pColumn['Parameter_JS_Onblur']); ?>"
onfocus="<?php echo($pColumn['Parameter_JS_Onfocus']); ?>"
onchange="<?php echo($pColumn['Parameter_JS_Onchange']); ?>"
onmouseover="<?php echo($pColumn['Parameter_JS_Onmouseover']); ?>"
onmouseout="<?php echo($pColumn['Parameter_JS_Onmouseout']); ?>"
value="<?php echo($Row0['smetID']); ?>" <?php if(in_array($Row0['smetID'],$tmpAR0)){ echo('checked="checked"'); } ?> /></div>
<div class="MenuPower_11"><label for="<?php echo($tmpControl.'_User_'.$Coun0); ?>"><?php echo($Row0['smetName']); ?></label>
<a id="<?php echo($tmpControl.'_User_'.$Coun0.'_But'); ?>" href="#Here" class="Link3 FBlue1 FSize3" onclick="tmpControl.menuPower_ShowMenu('<?php echo($tmpControl.'_User_'.$Coun0); ?>');">展开子菜单</a></div><div class="DClear"></div></div>
<div id="<?php echo($tmpControl.'_User_'.$Coun0.'_Box'); ?>" class="DHidden">
<?php
	$tmpSTR=str_replace('{Nets.Parid}',$Row0['smetID'],$tmpSQL);
	$tmpData1=$tmpDb->Search($tmpSTR);
	$Coun1=0;
	foreach ($tmpData1 as $Row1){ ?>
<ul class="MenuPower_2"><li class="MenuPower_3"><div class="MenuPower_10"><input id="<?php echo($tmpControl.'_User_'.$Coun0.'_'.$Coun1); ?>" name="<?php echo($tmpControl); ?>[]" type="checkbox" class="SControl1"
onclick="tmpControl.onControlLight(this,'');tmpControl.menuPower_Check('<?php echo($tmpControl.'_User_'.$Coun0.'_'.$Coun1); ?>');<?php echo($pColumn['Parameter_JS_Onclick']); ?>"
onblur="tmpControl.onControlBlur(this,'');<?php echo($pColumn['Parameter_JS_Onblur']); ?>"
onfocus="<?php echo($pColumn['Parameter_JS_Onfocus']); ?>"
onchange="<?php echo($pColumn['Parameter_JS_Onchange']); ?>"
onmouseover="<?php echo($pColumn['Parameter_JS_Onmouseover']); ?>"
onmouseout="<?php echo($pColumn['Parameter_JS_Onmouseout']); ?>"
value="<?php echo($Row1['smetID']); ?>" <?php if(in_array($Row1['smetID'],$tmpAR0)){ echo('checked="checked"'); } ?> /></div>
<div class="MenuPower_11"><label for="<?php echo($tmpControl.'_User_'.$Coun0.'_'.$Coun1); ?>"><?php echo($Row1['smetName']); ?></label></div><div class="DClear"></div></li><li class="DClear"></li>
<?php
		$tmpSTR=str_replace('{Nets.Parid}',$Row1['smetID'],$tmpSQL);
		$tmpData2=$tmpDb->Search($tmpSTR);
		$Coun2=0;
		foreach ($tmpData2 as $Row2){ ?>
<li class="MenuPower_4"><div class="MenuPower_10"><input id="<?php echo($tmpControl.'_User_'.$Coun0.'_'.$Coun1.'_'.$Coun2); ?>" name="<?php echo($tmpControl); ?>[]" type="checkbox" class="SControl1"
onclick="tmpControl.onControlLight(this,'');<?php echo($pColumn['Parameter_JS_Onclick']); ?>"
onblur="tmpControl.onControlBlur(this,'');<?php echo($pColumn['Parameter_JS_Onblur']); ?>"
onfocus="<?php echo($pColumn['Parameter_JS_Onfocus']); ?>"
onchange="<?php echo($pColumn['Parameter_JS_Onchange']); ?>"
onmouseover="<?php echo($pColumn['Parameter_JS_Onmouseover']); ?>"
onmouseout="<?php echo($pColumn['Parameter_JS_Onmouseout']); ?>"
value="<?php echo($Row2['smetID']); ?>" <?php if(in_array($Row2['smetID'],$tmpAR0)){ echo('checked="checked"'); } ?> /></div>
<div class="MenuPower_11"><label for="<?php echo($tmpControl.'_User_'.$Coun0.'_'.$Coun1.'_'.$Coun2); ?>"><?php echo($Row2['smetName']); ?></label></div><div class="DClear"></div></li>
<?php
			$Coun2++;
		} ?>
<li class="DClear"></li></ul>
<?php
		$Coun1++;
	} ?>
</div>
<?php
	$Coun0++;
} ?>
</div>
<?php echo ($tmpIntroduct); ?>
<!--sendRequest--><!--E.<?php echo ($tmpControl); ?>--></td>
<td id="<?php echo ($tmpControl); ?>_ImgIntroduct" class="PanelImgIntroduct">
<?php if(strlen($pColumn['stcoctUiImgIntroduct'])>0 && $pColumn['stcoctUiImgIntroduct']!='&nbsp;'){ ?>
<a href="#Here"><img src="<?php echo($this->sysFileConfig['sysUiCoreRoot']); ?>Ui/Common/Img/Common/icon_4.jpg" title="<?php echo($pColumn['stcoctUiImgIntroduct']); ?>" /></a>
<?php }else{ ?>&nbsp;<?php } ?></td><?php if ($pColumn['stcoctSingleLine']==0) { ?></tr><?php } ?>
<?php
	}
}
?>